## rust-docmatic 0.1.2

=== debian/changelog ===
rust-docmatic (0.1.2-1) unstable; urgency=medium

  * Package docmatic 0.1.2 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 21 Dec 2020 21:28:44 +0100
