=== debian/control ===
Source: rust-docmatic
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-which-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/docmatic]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/docmatic
Rules-Requires-Root: no

Package: librust-docmatic-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-which-3+default-dev
Provides:
 librust-docmatic+default-dev (= ${binary:Version}),
 librust-docmatic-0-dev (= ${binary:Version}),
 librust-docmatic-0+default-dev (= ${binary:Version}),
 librust-docmatic-0.1-dev (= ${binary:Version}),
 librust-docmatic-0.1+default-dev (= ${binary:Version}),
 librust-docmatic-0.1.2-dev (= ${binary:Version}),
 librust-docmatic-0.1.2+default-dev (= ${binary:Version})
Description: Test Rust examples in your documentation - Rust source code
 This package contains the source for the Rust docmatic crate, packaged by
 debcargo for use with cargo and dh-cargo.
